@font-face 
{
    font-family: 'PTSans';
    src: url('/css/fonts/ptsans/regular.eot');
    src: url('/css/fonts/ptsans/regular.eot') format('embedded-opentype'),
         url('/css/fonts/ptsans/regular.woff') format('woff'),
         url('/css/fonts/ptsans/regular.ttf') format('truetype'),
         url('/css/fonts/ptsans/regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face 
{
    font-family: 'FrancophilSans';
    src: url('/css/fonts/Qlassik/Qlassik_TB.eot');
    src: url('/css/fonts/Qlassik/Qlassik_TB.eot') format('embedded-opentype'),
         url('/css/fonts/Qlassik/Qlassik_TB.woff') format('woff'),
         url('/css/fonts/Qlassik/Qlassik_TB.ttf') format('truetype'),
         url('/css/fonts/Qlassik/Qlassik_TB.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face 
{
    font-family: 'FrancophilSans';
    src: url('/css/fonts/Qlassik/QlassikBold_TB.eot');
    src: url('/css/fonts/Qlassik/QlassikBold_TB.eot') format('embedded-opentype'),
         url('/css/fonts/Qlassik/QlassikBold_TB.woff') format('woff'),
         url('/css/fonts/Qlassik/QlassikBold_TB.ttf') format('truetype'),
         url('/css/fonts/Qlassik/QlassikBold_TB.svg') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face 
{
    font-family: 'Magistral';
    src: url('/css/fonts/Magistral/magistcb.eot');
    src: url('/css/fonts/Magistral/magistcb.eot') format('embedded-opentype'),
         url('/css/fonts/Magistral/magistcb.woff') format('woff'),
         url('/css/fonts/Magistral/magistcb.ttf') format('truetype'),
         url('/css/fonts/Magistral/magistcb.svg') format('svg');
    font-weight: bold;
    font-style: normal;
}



@font-face 
{
    font-family: 'Led';
    src: url('/web/20170407170221im_/http://www.odysseia.gr/css/fonts/led/SFDigitalReadout-Heavy.eot');
    src: url('/web/20170407170221im_/http://www.odysseia.gr/css/fonts/led/SFDigitalReadout-Heavy.eot#iefix') format('embedded-opentype'),
         url('/web/20170407170221im_/http://www.odysseia.gr/css/fonts/led/SFDigitalReadout-Heavy.woff') format('woff'),
         url('/web/20170407170221im_/http://www.odysseia.gr/css/fonts/led/SFDigitalReadout-Heavy.ttf') format('truetype'),
         url('/web/20170407170221im_/http://www.odysseia.gr/css/fonts/led/SFDigitalReadout-Heavy.svg#SFDigitalReadout-Heavy') format('svg');
    font-weight: bold;
    font-style: normal;
}


/*
     FILE ARCHIVED ON 17:02:21 Apr 07, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:07:43 Mar 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.555
  exclusion.robots: 0.038
  exclusion.robots.policy: 0.027
  esindex: 0.011
  cdx.remote: 4.317
  LoadShardBlock: 141.176 (3)
  PetaboxLoader3.datanode: 196.165 (5)
  PetaboxLoader3.resolve: 163.306 (3)
  load_resource: 226.852 (2)
*/